<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="icon" href="%PUBLIC_URL%/logo.png" />

    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <link rel="stylesheet" href="%PUBLIC_URL%/styles/main.css" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta charset="utf-8" />
    <meta name="theme-color" content="#000000" />

    <!-- Primary Meta Tags -->
    <title>finance.vote Vote Markets</title>
    <meta name="title" content="finance.vote Vote Markets" />
    <meta
      name="description"
      content="A new kind of prediction market. Quadratic Voting and Token Rewards. Earn $FVT for your research"
    />

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website" />
    <meta property="og:title" content="finance.vote Vote Markets" />
    <meta
      property="og:description"
      content="A new kind of prediction market. Quadratic Voting and Token Rewards. Earn $FVT for your research"
    />
    <meta property="og:image" content="%PUBLIC_URL%/assets/preview-thumbnail.png" />

    <!-- Twitter -->
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:site" content="@financedotvote" />
    <meta name="twitter:creator" content="@financedotvote" />
    <meta
      name="twitter:title"
      content="The cryptoeconomic prediction game. Make predictions, earn crypto"
    />
    <meta
      name="twitter:description"
      content="Can you predict the future? Vote on a basket of tokens in daily tournaments. Got votes on the winning token? You earn a share of the reward pool. Prove your market knowledge and contribute to a collective intelligence."
    />
    <meta
      name="twitter:image"
      content="https://ipfs.io/ipfs/QmNevLrRkkj4zN3Gx4zzQkHcpQnZEUnd1DVpTJdyt5awvZ"
    />
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root" class="root">
      <div class="loading-screen">
        <img
          class="loading-screen__logo"
          src="%PUBLIC_URL%/assets/financevote-block.svg"
          alt="finance.vote"
        />
        <p class="loading-screen__content">
          A new kind of prediction market.
          <br />
          Quadratic Voting and Token Rewards.
          <br />
          Earn $FVT for your research.
        </p>
        <img
          class="loading-screen__indicator"
          src="%PUBLIC_URL%/assets/loading-blocks.gif"
          alt="Loading..."
        />
      </div>
    </div>
  </body>
</html>
